.jcarousel-skin-tango{
  background:url(../../facebox/loading.gif) center center no-repeat; 
    z-index: 2;
     height: 145px; width: 600px;
     background-color: #ffffff;
}

.jcarousel-skin-tango li{
   display:none;
  
  } 

.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 3px;
    background: #ffffff;
    border: 0px solid #346F97;
    z-index: 2;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 530px;
    padding: 20px 40px;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  528px;
    height: 105px;
    padding-left: 0px;
    
}


.jcarousel-skin-tango .jcarousel-item {
    width: 115px;
    height: 105px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
    margin-right: 20px;
    display:block;
}


.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}
